.font-color-black {
    color: #000!important;
    ;
}

.font-color-white {
    color: #fff!important;
    ;
}

.font-color-green {
    color: #515d00!important;
    ;
}

.font-color-green {
    color: #515d00!important;
    ;
}

.font-color-gray {
    color: #808080!important;
    ;
}

.background-yellow {
    background: #ffdd00!important;
    ;
}

.background-gray {
    background: #e6e6e6!important;
    ;
}

.font-10 {
    font-size: 10px;
}

.font-15 {
    font-size: 15px;
}

.font-14 {
    font-size: 14px;
}

.font-18 {
    font-size: 18px;
}

.font-20 {
    font-size: 20px;
}

.font-24 {
    font-size: 24px;
}

.font-35 {
    font-size: 35px;
}

.font-48 {
    font-size: 48px;
}

.padding-bottom-130 {
    padding-bottom: 130px;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.padding-10-0 {
    padding: 10px 0;
}

.padding-5-20 {
    padding: 5px 20px;
}

.border-1 {
    border: 1px solid #e8e8e8;
}

.bg-1 {
    background-image: url(../images/bg-contacte.png);
    background-position: top;
}

.bg-2{
    background-image: url(../images/bg-desprenoi.png);
    background-position: top;
}

.bg-3 {
    background-image: url(../images/bg-produs.png);
    background-position: top;
}

.bg-4 {
    background-image: url(../images/bg-produse.png);
    background-position: top;
}

.top-menu > li > a {
    text-transform: none;
    color: #000;
    height: 65px;
}

.top-menu > li > a:hover {
    text-decoration: underline;
}

.top-menu .uk-navbar-dropdown {
    width: 240px;
    padding: 0px 15px;
    background: none;
    box-shadow: none;
    border-bottom: 1px solid #000;
}

.top-menu .uk-search-navbar .uk-search-input,
.bg-footer .uk-search-navbar .uk-search-input {
    font-size: 15px;
}

.bg-footer .uk-navbar-dropdown {
    width: 240px;
    padding: 0px 15px;
    background: none;
    box-shadow: none;
    border-bottom: 1px solid #fff;
}



html,
body,
h1 {
    font-family: 'Ubuntu', sans-serif;
    cursor: default;
}

.bg-menu {
    background: #ffdf00;
    background-image: url(../images/bg-menu.png);
    background-position-x: 35%;
    background-repeat: no-repeat;
    box-shadow: 0px 1px 15px 0px rgba(0, 0, 0, 0.54);
}

.seti-gm {
    color: #ffdf00;
    background: #000;
    border: 1px solid #000;
}


.lang:hover,
.lang:focus,
.lang.active{
    clip-path: polygon(50% 20%, 90% 35%, 90% 64%, 50% 80%, 10% 65%, 10% 35%);
    box-shadow: inset 0px 4px 23px 8px #adadad;
    color: #000;
    font-weight: bold;
    width: 46px;
}

.top-menu > li > a.lang {
    text-transform: none;
    color: #000;
    height: 65px;
    width: 46px;
}

.lang1 {
    clip-path: polygon(50% 20%, 90% 35%, 90% 64%, 50% 80%, 10% 65%, 10% 35%);
    background: #ffde00;
    color: #000;
    font-weight: bold;
    width: 46px;
}

.cat-menu .uk-navbar-nav > li > a {
    font-size: 14px;
    color: #000;
    font-family: 'Ubuntu', sans-serif;
    position: relative;
    padding: 0px 20px;
}

.cat-menu .uk-navbar-nav.uk-margin-remove > li > a:after {
    content: "";
    background: url(../images/dots.png) 50% 50% no-repeat;
    width: 10px;
    height: 100%;
    display: inline-block;
    position: absolute;
    top: 0;
    right: -5px;
}

/*.cat-menu .uk-navbar-nav > li:last-child > a:after >{
    display: none;
}*/

.cart {
    border: 1px solid #000;
    border-radius: 18px;
    padding: 2px 30px;
}

.fa-search {
    font-size: 25px;
    color: #000;
}

.fa-shopping-cart {
    font-size: 20px;
}

.cat-podmenu {
    background: #20191b;
    width: 270px;
    padding: 0;
}

.cat-podmenu:before {
    content: '';
    position: absolute;
    top: -12px;
    left: 100px;
    width: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-bottom: 12px solid #20191b;
}

.cat-podmenu > .uk-navbar-dropdown-nav > li > a {
    color: #ffdf00;
}

.cat-podmenu > .uk-navbar-dropdown-nav > li {
    position: relative;
}

.cat-menu .uk-navbar-dropdown-nav > li > a {
    width: unset;
    padding: 5px 50px 5px 50px;
}

.cat-podmenu > .uk-navbar-dropdown-nav > li:hover > a {
    background: #ffdf00;
    color: #20191b;
}

.cat-podmenu > .uk-navbar-dropdown-nav > li:hover:before {
    content: "";
    background-image: url(../images/dots.png);
    background-size: 14px;
    position: absolute;
    width: 14px;
    height: 15px;
    left: 18px;
    top: 8px;
}

.uk-nav-divider {
    margin: 10px 0;
}

.cat-card div {
    font-family: 'Ubuntu';
    margin-top: 20px;
    font-size: 16px;
    line-height: 21px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
}


.index-card-line {
    border-bottom: 4px solid #ffe200;
}

.button-index-produse {
    background: #ffe717;
    background-image: url(../images/button.png);
    color: #000;
    font-size: 24px;
    padding: 15px;
}

.bg-blok-proiectele {
    background: #ffdb00;
}

.blok-proiectele-text {
    color: #1f191a;
    font-size: 16px;
}

.bg-despre-comp {
    background-image: url(../images/despre-companie.png);
}

.button-index-despre-comp {
    background: #fff;
    color: #1f191a;
    font-size: 24px;
    padding: 5px;
}

.border-index-despre-comp {
    border: 1px solid #fff;
    padding: 5px;
}

.item-blok {
    position: relative;
    border: 1px solid #eee;
}

.item-blok .uk-h4,
.btn-proiect {
    color: #000!important;
    background: #ffe717;
    padding: 10px 0;
}

.item-blok a:hover.uk-h4,
.item-blok a:focus.uk-h4,
a.btn-proiect:hover,
a.btn-proiect:focus {
    text-decoration: none!important;
}

.cena-old {
    text-decoration: line-through;
    color: #666666;
    padding: 2px 10px;
}

.cena-new {
    color: #004005;
    background: #ffe717;
    padding: 2px 20px;
}

.item-new {
    position: absolute;
    background: #ff2d5a;
    padding: 2px 8px;
    top: 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    z-index: 1;
}

.item-redus {
    position: absolute;
    background: #505c00;
    padding: 2px 8px;
    top: 20px;
    right: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    z-index: 1;
}

.button-coll {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffe00c+0,e3be00+100 */
    background: #ffe00c;
    /* Old browsers */
    background: -moz-linear-gradient(top, #ffe00c 0%, #e3be00 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ffe00c 0%, #e3be00 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ffe00c 0%, #e3be00 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe00c', endColorstr='#e3be00', GradientType=0);
    /* IE6-9 */
    color: #000;
    padding: 3px 40px;
    border-radius: 14px;
    box-shadow: -1px 2px 2px 0px #919191d1;
}

.button-coll .fa {
    font-size: 18px;
    margin-right: 5px;
}

.button-coll:hover {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e3be00+0,ffe00c+100 */
    background: #e3be00;
    /* Old browsers */
    background: -moz-linear-gradient(top, #e3be00 0%, #ffe00c 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #e3be00 0%, #ffe00c 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #e3be00 0%, #ffe00c 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3be00', endColorstr='#ffe00c', GradientType=0);
    /* IE6-9 */
    color: #000;
}

.bg-image {
    background-image: url(../images/bg-image.png);
    background-repeat: no-repeat;
    background-position-x: 60px;
    background-position-y: bottom;
}

.bg-partners {
    background: #515d00;
    padding: 10px 0;
}

.uk-light .uk-slidenav {
    color: #949494;
}

.uk-light .uk-slidenav:focus,
.uk-light .uk-slidenav:hover {
    color: #cbcbcb;
}

.uk-slidenav svg {
    width: 32px;
    height: 40px;
}

.uk-slidenav polyline {
    stroke-width: 5.4;
}

.bg-footer {
    background-image: url(../images/bg-footer.png);
}

.bg-footer .uk-list a {
    color: #999999;
    font-size: 14px;
}

.bg-footer .uk-list a:focus,
.bg-footer .uk-list a:hover {
    color: #fff;
    text-decoration: none;
}

.bg-footer .uk-list > li:nth-child(n+2),
.bg-footer .uk-list > li > ul {
    margin-top: 0px;
}

.seti-gm-f.uk-icon-button {
    color: #000;
    background: #ffdf00;
    border: 1px solid #ffdf00;
}

.seti-gm-f.uk-icon-button:hover,
.seti-gm-f.uk-icon-button:focus {
    color: #ffdf00;
    background: rgba(255, 255, 255, 0);
}

.search-f {
    color: #ffdf00;
}

.cont .title {
    color: #ffda03;
    font-size: 18px;
    border-bottom: 2px solid #999;
}

.cont .name {
    font-size: 20px;
}

.cont .text {
    font-size: 16px;
}

.bg-footer .uk-divider-icon {
    position: relative;
    height: 20px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.bg-footer .uk-divider-icon::before {
    right: calc(50% + (70px / 2));
}

.bg-footer .uk-divider-icon::after {
    left: calc(50% + (70px / 2));
}

.bg-footer .uk-divider-icon::after,
.bg-footer .uk-divider-icon::before {
    content: "";
    position: absolute;
    top: 50%;
    max-width: calc(50% - (70px / 2));
    border-bottom: 2px solid #999;
}



.line {
    position: relative;
}

.line span {
    position: absolute;
    top: -4px;
    left: calc(50% - 16px);
    font-size: 18px;
}

.bg-footer .title-mes {
    color: #ffda03;
    font-size: 18px;
    text-align: center;
}

.bg-footer .text-mes {
    color: #999;
    font-size: 20px;
}

.bg-footer input,
.bg-footer textarea {
    margin-top: 10px;
    border-radius: 5px;
}

.btn-sub {
    background: #f9d500;
    border-radius: 5px;
    color: #020202;
    font-size: 20px;
    padding: 5px;
}

.btn-sub:focus,
.btn-sub:hover {
    background: rgba(249, 213, 0, 0.71);
}

.link-f a {
    color: #ffe600;
}

.bg-footer .to-top {
    background: #392900;
    height: 80px;
    width: 80px;
    float: left;
    border-radius: 50px;
    margin-right: 120px;
}

.bg-footer .item {
    font-size: 12px;
    position: relative;
    display: inline-block;
    background: #392900;
    right: -71px;
    top: -5px;
    color: #fff;
    text-align: center;
    padding: 10px 12px;
    width: 70px;
}

.bg-footer a .fa-chevron-up {
    position: relative;
    right: -29px;
    top: 25px;
    font-size: 23px;
    color: #1c1400;
}

.bg-footer .has-right-skew:after {
    position: absolute;
    display: block;
    content: '';
    bottom: 0;
    right: -19px;
    width: 35px;
    height: 100%;
    background: #392900;
    -ms-transform: skew(-40deg);
    -webkit-transform: skew(-40deg);
    transform: skew(-40deg);
}

.al-padding-25-11 {
    padding: 25px 11px;
}

#menu ol,
ul {
    padding-left: 15px;
}

#menu .cart {
    border: 1px solid #fff;
    border-radius: 18px;
    padding: 2px 30px;
}

#menu a:hover,
#menu a:focus {
    text-decoration: none;
}

.uk-offcanvas-bar {
    background: #20191b;
}

.content {
    color: #fff;
}

.breadcrumb-bg {
    background: #515d00;
}

.breadcrumb-bg .uk-breadcrumb {
    font-size: 16px;
    padding: 15px 0;
}

.uk-breadcrumb > :nth-child(n + 2):not(.uk-first-column)::before {
    content: "\f105";
    font-family: FontAwesome;
    display: inline-block;
    margin: 0 15px;
    color: #fff;
}

.uk-breadcrumb > * > * {
    color: #fff;
}

.uk-breadcrumb > :last-child > * {
    color: #ffdf00;
}

.uk-breadcrumb > * > :focus,
.uk-breadcrumb > * > :hover {
    color: #ffdf00;
    text-decoration: none;
}

.contacte-title {
    font-size: 24px;
    color: #050505;
}

.form-contacte input,
.form-contacte textarea {
    border: 0;
    border-bottom: 2px solid #000;
    font-size: 20px;
    color: #000;
}

.form-contacte .uk-input:focus,
.form-contacte .uk-select:focus,
.form-contacte .uk-textarea:focus {
    outline: 0;
    background-color: #fff;
    color: #666;
    border-color: #656565;
}


.form-contacte button,
.form-contacte .fa {
    color: #fbdc00;
}

.form-contacte button:focus,
.form-contacte button:hover {
    color: #fbdc00;
}

.uk-pagination .uk-icon-button.uk-icon {
    border: 1px solid #000;
    background: #fff;
    color: #000;
}

.uk-pagination .uk-icon-button.uk-icon:hover,
.uk-pagination .uk-icon-button.uk-icon:focus {
    border: 1px solid #000;
    background: #000;
    color: #ffdf00;
}

.uk-icon-button:focus,
.uk-icon-button:hover {
    background-color: rgba(255, 255, 255, 0);
    color: #000;
}

.uk-pagination > .uk-active > * {
    border: 1px solid #000;
    color: #000;
    box-sizing: border-box;
    width: 36px;
    height: 36px;
    border-radius: 500px;
    background: #f8f8f8;
    vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: .1s ease-in-out;
    transition-property: color, background-color;
}

.uk-pagination > * > * {
    color: #000;
}

.bg-footer .uk-navbar-nav > li > a,
.bg-footer.uk-navbar-toggle {
    padding: 0 10px;
}

/*.kol-cos a {
    padding: 10px;
    box-shadow: inset 0px -9px 20px 0px #e2e2e2, 0 0 7px 2px #bfbfbf;
    color: #565656;
}

.kol-cos a:hover,
.kol-cos a:focus {
    padding: 10px;
    box-shadow: inset 0px 9px 20px 0px #e2e2e2, 0 0 7px 2px #bfbfbf;
    color: #000;
}*/

.button-cash {
    text-transform: inherit;
    border-radius: 5px;
    border: 1px solid #b7b7b7;
}

.button-cash.uk-active,
.button-cash:active {
    background-color: #ffdd00;
    color: #333;
    border-color: #ffdd00;
}

.button-cash-2 {
    border-radius: 5px;
    box-shadow: 0px 2px 0 #404040, inset 0px -5px 20px 1px #8e8e8e4d;
    background: #fd0;
    border: 0;
    text-transform: inherit;
    color: #000;
    font-weight: bolder;
}

.button-cash-2:hover,
.button-cash-2:focus {
    background-color: #ffdd00;
    box-shadow: 0px 2px 0 #404040, inset 0px 5px 20px 1px #8e8e8e4d;
}

.uk-accordion-title::after {
    content: "";
    width: 1.4em;
    height: 1.4em;
    float: left;
    margin-right: 5px;
    margin-left: -4px;
    background-image: url(data:image/svg+xml;charset=UTF-8,%3Csvg%20width%3D%2213%22%20height%3D%2213…22%20height%3D%2213%22%20x%3D%226%22%20y%3D%220%22%20%2F%3E%0A%3C%2Fsvg%3E);
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.uk-offcanvas-bar .uk-accordion-title:hover,
.uk-offcanvas-bar .uk-accordion-title:focus {
    color: #fff;
}

#thumbs {
    padding-top: 10px;
    overflow: hidden;
}

#thumbs img,
#panel {
    border: 1px solid #aaaaaa;
    padding: 4px;
    background-color: #ffffff;
}

#thumbs img {
    float: left;
    margin-right: 6px;
    width: 50px;
    cursor: pointer;
}

#panel {
    position: relative;
}

.price-cos {
    border: 1px #e8e8e8 solid;
}

.item-price-old {
    text-decoration: line-through;
}

.price {
    padding: 40px 0;
}


.uk-icon polygon {
    fill: #ffdd00;
}

.item-icon:after {
    content: '';
    background-image: url(../images/icon-item.png);
    width: 29px;
    height: 25px;
    margin-left: 15px;
    position: absolute;
}

a.style-share {
    margin-right: 20px;
    width: 36px;
    height: 36px;
    vertical-align: middle;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: #fd0!important;
    transition-property: color, background-color;
}

a.style-share:focus,
a.style-share:hover {
    color: #caaf00!important;
}

.bloc-item {
    border: 1px #505c00 solid;
    border-left: 0;
    border-right: 0;
    padding: 20px 0;
}

.categorii-blok {
    border: 1px solid #bebebe;
    padding: 10px;
    position: relative;
}

.categorii-blok-text {
    clip-path: polygon(10% 30%, 40% 30%, 50% 0%, 60% 30%, 90% 30%, 90% 70%, 60% 70%, 50% 100%, 40% 70%, 10% 70%);
    font-size: 26px;
    color: #1f191a;
    background: rgba(242, 242, 240, 0.81);
    width: 100%;
    text-align: center;
    padding: 10% 0;
}

.categorii-blok:focus .categorii-blok-text,
.categorii-blok:hover .categorii-blok-text,
.categorii-blok:focus,
.categorii-blok:hover {
    background: rgba(255, 223, 0, 0.71);
}

.menu-cat-tovar .uk-navbar-dropdown-nav > li > a {
    width: unset;
    font-size: 16px;
    color: #000;
    padding: 7px 0 7px 15px;
}

.menu-cat-tovar .uk-navbar-dropdown-nav > li > a:focus,
.menu-cat-tovar .uk-navbar-dropdown-nav > li > a:hover,
.menu-cat-tovar .uk-navbar-dropdown-nav > li > a.active{
    color: #ffde00;
    background: #1f191a;
}

.mob-menu {
    position: fixed;
    z-index: 2;
    width: 100%;
    margin: 0px;
}

.pad-mob-menu {
    padding: 48px 0;
}

#showMore,
#showMore1 {
    width: 300px;
    border: 1px solid #c5c5c5;
    text-align: center;
    background: #ffe717;
    padding: 5px;
    color: #000;
    cursor: pointer;
    margin: 0 auto;
}

.minus.price-cos,
.plus.price-cos {
    cursor: pointer;
}

.search {
    color: #054561;
    background: #ffffff !important;
    padding-left: 30px !important;
    box-shadow: 0 2px 5px #c3c3c3;
}

.uk-search .search-ico {
    font-size: 16px;
    position: absolute;
    bottom: 7px;
    text-align: center;
    left: -12px;
    color: #fff;
    background: #241f21;
    width: 25px;
    height: 25px;
    border-radius: 14px;
}

.uk-search .fa-search {
    font-size: 16px;
    text-align: center;
    color: #ffdf00;
}

.search-button {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background: #ffdf00;
    padding: 20px;
    color: #0c2733;
    font-family: 'Roboto', sans-serif;
}

.not-items:after {
    content: '';
    background-image: url(../images/sad-bee.png);
    background-repeat: no-repeat;
    background-position-x: center;
    position: absolute;
    top: -144px;
    left: 0;
    width: 100%;
    height: 165px;
}

.posit {
    position: relative;
    margin-top: 200px;
    border: 1px solid #eee;
    color: #000;
}

.eye{
    position: absolute;
    display: none;
    width: 60px;
    height: 61px;
}
.eyeball{
    position: absolute;
    left: 22.5px;
    top: 24.5px;
    width: 17px;
    height: 18px;
    background: url(../images/eyes.png);
}
#eye-left {
    top: -79px;
    left: 50%;
    margin-left: -66px;
}
#eye-right {
    top: -87px;
    left: 50%;
    margin-left:-11px;
}

.error404 {
    text-align: center;
    background: #eee;
    color: #8a8a8a;
    padding: 56px 0px;
}

.error-cod{
    font-size: 160px;
    font-weight: bold;
    line-height: 136px;
}

.error-text{
    font-size: 18px;
    font-weight: lighter;
}

.blok-index{
    max-height: 177px;
}

.fa-play-circle-o{
    font-size: 110px;
}

.uk-card-media-top:hover .fa-play-circle-o,
.uk-card-media-top:focus .fa-play-circle-o{
    color: #ffdb00;
}

.text-color-green{
    color: green;
}

.text-color-red{
    color: red;
}

.cursor-zoom{
    cursor: zoom-in;
}

.uk-lightbox {
    background: rgba(0, 0, 0, 0.75);
}

textarea {
    resize: none;
}

.fa-first-order {
    color: #eac400;
}

@media (max-width: 1500px) {
    .bg-image {
        background-position-x: left;
    }
}


@media (max-width: 1200px) {
    .cat-menu .uk-navbar-nav > li > a {
        font-size: 11px;
    }

    .uk-navbar-left .top-menu > li > a {
        padding: 0px 10px;
    }
    .cart {
        padding: 2px 20px;
    }
    .bg-image {
        background-image: none;
    }
}

@media (max-width: 600px) {
    .categorii-blok-text {
        font-size: 20px;
    }
}

